@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

:root {
    --main-color: #25b7aa;
    --sub-color: #008fe6;
    --tm-color: #d71921;
    --window-h: 100vh;
    --percent: 0;
}

body {
    /* color: #4c4c4c; */
    letter-spacing: 0.03em;
    width: 100%;
    position: relative;
    min-width: 375px;
    font-family: "Noto Sans JP", sans-serif;
}

img {
    width: 100%;
}

.wrap {
    width: 90%;
    max-width: 1400px;
    margin: auto;
    position: relative;
    text-align: center;
    scroll-behavior: smooth;
}

.btn a {
    position: relative;
    display: inline-block;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    line-height: 1;
    letter-spacing: 0.09em;
    padding: 16px 26px 18px;
    border-radius: 40px;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    transition: all 0.3s;
    transform: translateY(0px);
    box-shadow: 0 0 0 #8686869c;
}

.btn a:hover {
    transform: translateY(-4px);
    box-shadow: 0 8px 23px #8686869c;
    opacity: 0.9;
}


.pc {
    display: block;
}

.sp {
    display: none
}

/* -----------------------------------
 header
----------------------------------- */
header {
    width: 100%;
    padding: 16px 0;
}

header h2 {
    width: 150px;
    margin: 0;
    font-size: 0;
}

header h2 a {
    display: block;
    width: 100%;
    height: 100%;
}

header h2 a img {
    width: 100%;
}


/* -----------------------------------
 hero
----------------------------------- */
.hero {
    padding: 20px 0;
    background-image: linear-gradient(180deg, #ffffff, #e2e2e2);
}

.hero .title {
    display: flex;
    flex-direction: column;
    gap: 12px;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 40px;
}

.hero .title .for {
    color: #fff;
    font-size: 15px;
    line-height: 1;
    font-weight: 600;
    background: #3c3c3c;
    display: inline-block;
    width: max-content;
    padding: 10px 20px 11px;
    margin: 0 auto 10px;
    border-radius: 20px;
}

.hero .title .product {
    max-width: 760px;
    width: 100%;
    margin: auto;
}

.hero .title .product img {}

.hero .title .sub {
    font-size: 28px;
    /* line-height: 1; */
    font-weight: 700;
    margin: 0;
}

.hero .description {
    display: flex;
    flex-direction: column;
    gap: 14px;
}

.hero .description p {
    font-size: 18px;
    line-height: 30px;
    margin: 0;
}


/*-------------------------------------------
 qa
-------------------------------------------*/
.qa {
    padding: 40px 0 60px;
    background-image: linear-gradient(180deg, #e2e2e2, #ffffff);
}

.qa .nav-tabs {
    display: flex;
    gap: 16px;
    justify-content: center;
    border: none;
    max-width: 95%;
    margin: auto;
}
.qa .nav-tabs:before,
.qa .nav-tabs:after{
    display: none;
}

.qa .nav-tabs li {
    position: relative;
    width: calc(100% / 4);
    max-width: 300px;
    display: flex;
    justify-content: center;
    gap: 10px;
    float: none;
    margin-bottom: 0;
    background: #a9a9a9;
    border-radius: 10px 10px 0 0;
    transition: background .3s;
}
.qa .nav-tabs li.active {
    background: var(--main-color);
    box-shadow: 0 -10px 22px #0000001a;
}

.qa .nav-tabs li a {
    position: relative;
    display: flex;
    width: 100%;
    padding: 10px 10px 12px;
    justify-content: center;
    align-items: center;
    line-height: normal;
    border: none;
    outline: unset;
    outline-offset: unset;
    margin: 0;
    gap: 12px;
    background: #a9a9a9;
    bottom: 0;
    border-radius: 10px 10px 0 0;
    transition: background .3s;
}
.qa .nav-tabs li.active a {
    padding: 20px 10px 12px;
    background: #25b7aa;
    bottom: 10px;
}
.qa .nav-tabs li a:hover,
.qa .nav-tabs li a:focus{
    outline-offset: unset;
    border: none;
}
.qa .nav-tabs li:not(.active):hover{
    background: #25b7aa;
}
.qa .nav-tabs li:not(.active):hover a{
    background: #25b7aa;
}
.qa .nav-tabs li a .img {
    display: flex;
}
.qa .nav-tabs li a .img img {
    filter: drop-shadow(0 5px 5px #0003);
    transition: all .3s;
    width: auto;
    height: 70px;
}
.qa .nav-tabs li:not(.active) a .img img {
    filter: drop-shadow(0 0 0 #0003) brightness(0.85);
}
.qa .nav-tabs li:not(.active):hover a .img img {
    filter: drop-shadow(0 0 0 #0003) brightness(1);
}
.qa .nav-tabs li a .txt {
    text-align: left;
    color: #fff;
}

.qa .nav-tabs li a .txt span {
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 6px;
    display: block;
}

.qa .nav-tabs li a .txt p {
    font-size: 20px;
    line-height: 1;
    font-weight: 700;
    margin: 0;
}

.qa .tab-content {
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 10px 22px #0000001a;
}
.qa .tab-content .tab-pane{
    padding: 50px;
}

.qa .tab-content .tab-pane > .img{
    margin: 0 auto 20px;
}
.qa .tab-content .tab-pane > .img img {
    width: auto;
    height: 120px;
    filter: drop-shadow(0 5px 5px #0003);
    margin: auto;
}
.qa .tab-content .tab-pane .txt{
    
}
.qa .tab-content .tab-pane .txt p:first-child{
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 16px;
}
.qa .tab-content .tab-pane .txt p:last-child{
    font-size: 18px;
    margin-bottom: 10px;
    padding-bottom: 40px;
}

.qa .tab-content .panel {
    margin-bottom: 16px;
    border: none;
    border-top: 1px solid #f5f5f5;
    box-shadow: none;
    overflow: hidden;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 0;
    margin: 0;
}

.qa .tab-content .panel:has(.in){
    /* background: #fff9f9; */
}

.qa .tab-content .panel .panel-heading {
    cursor: pointer;
    padding: 0;
    border: none;
    background: none;
}
.qa .tab-content .panel .panel-heading .panel-title a{
    display: block;
    padding: 15px 50px 15px 66px;
    position: relative;
    font-size: 17px;
    line-height: 1.3;
    text-decoration: none;
    text-align: left;
    outline: none;
    border: none;
}
.qa .tab-content .panel .panel-heading .panel-title a:hover{
    color: var(--main-color);
    color: var(--tm-color);
}
.qa .tab-content .panel .panel-heading .accordion-toggle a:before {
  position: absolute;
  content: "Q";
  color: #ffffff;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  font-size: 18px;
  font-weight: 800;
  line-height: 1;
  left: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
  background: var(--main-color);
  background: var(--tm-color);
  padding: 4px;
  display: flex;
  justify-content: center;
}
.qa .tab-content .panel .panel-heading .accordion-toggle a:after {
  content: "\f077";
  font-family: FontAwesome;
  color: #a6a6a6;
  position: absolute;
  height: 22px;
  /* line-height: 1; */
  right: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
  font-weight: normal;
  font-size: 18px;
}
.qa .tab-content .panel .panel-heading .accordion-toggle a:hover:after,
.qa .tab-content .panel .panel-heading .accordion-toggle a.collapsed:hover:after{
  color: var(--main-color);
  color: var(--tm-color);
}
.qa .tab-content .panel .panel-heading .accordion-toggle a.collapsed:after {
  content: "\f078";
  font-family: FontAwesome;
  color: #a9a9a9;
}
.qa .tab-content .panel .panel-body {
  position: relative;
  border: none;
  text-align: left;
  padding: 10px 48px 15px 66px;
}
.qa .tab-content .panel .panel-body:before {
    position: absolute;
    content: "A";
    color: #ffffff;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    font-size: 18px;
    font-weight: 800;
    line-height: 1;
    left: 20px;
    top: 7px;
    margin: auto;
    background: #9a9a9a;
    background: var(--tm-color);
    background: var(--main-color);
    padding: 4px;
    display: flex;
    justify-content: center;
}
.qa .tab-content .panel .panel-body p {
  font-size: 15px;
  line-height: 23px;
}

.qa .tab-content .panel .panel-body a {
    display: inline-block;
    margin-top: 4px;
    padding-left: 26px;
    position: relative;
}
.qa .tab-content .panel .panel-body a:before {
    font-family: FontAwesome;
    content: "\f08e";
    position: absolute;
    left: 0;
    font-size: 15px;
    top: 2px;
}
.qa .tab-content .panel .panel-body a.text-link {
    padding-left: 0;
    margin-top: 0;
}
.qa .tab-content .panel .panel-body a.text-link:before {
    display:none;
}
.qa .tab-content .panel .panel-body a span {
    opacity: 0;
    position: absolute;
    width: 0;
    height: 0;
}
.qa .tab-content .panel .panel-body .note {
    display: flex;
    flex-direction: column;
    gap: 4px;
    margin-bottom: 10px;
}
.qa .tab-content .panel .panel-body .note p{
    font-size: 12px;
    line-height: 18px;
    text-indent: -1em;
    padding-left: 1em;
    margin: 0;
}
.qa .tab-content .panel .panel-body .recommend {
    position: relative;
    display: flex;
    align-items: center;
    padding: 16px;
    background: #fff1f1;
    border: 2px solid var(--tm-color);
    border-radius: 8px;
    margin: 20px auto;
    gap: 18px;
    max-width: 900px;
}
.qa .tab-content .panel .panel-body .recommend .txt{
    margin: 0 88px 0 0;
}
.qa .tab-content .panel .panel-body .recommend .txt p{
    font-size: 15px;
    line-height: 22px;
    font-weight: 500;
    margin-bottom: 5px;
    padding: 0;
}
.qa .tab-content .panel .panel-body .recommend .txt p:last-child{
    margin-bottom: 0;
}
.qa .tab-content .panel .panel-body .recommend .img{
    position: absolute;
    right: 16px;
    max-width: 70px;
    margin: 0;
    bottom: 0;
}
.qa .tab-content .panel .panel-body .recommend .img img{
    /* max-width: 130px!important; */
    /* height: fit-content!important; */
}
.qa .tab-content .panel .panel-body .img{
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin: 30px;
}
.qa .tab-content .panel .panel-body .img img{
}
.qa .tab-content .panel .panel-body .img img:first-child{
    max-width: 252px;
}
.qa .tab-content .panel .panel-body .img img:last-child{
    max-width: 280px;
    height: auto;
}
.qa .tab-content .panel .panel-body .compare {
  width: 100%;
  margin: 30px auto;
}
.qa .tab-content .panel .panel-body .compare table {
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  min-width: 660px;
  table-layout: fixed;
  border-spacing: 1px;
  letter-spacing: normal;
}
.qa .tab-content .panel .panel-body .compare table tr {

}
.qa .tab-content .panel .panel-body .compare table th{
  position: relative;
  padding: 8px 14px;
  text-align: left;
  border: 1px solid #e6e6e6;
  background: #f5f5f5;
}
.qa .tab-content .panel .panel-body .compare table th:nth-child(1){
  /* width:31%; */
}
.qa .tab-content .panel .panel-body .compare table th p{
  font-size: 14px;
  font-weight: 500;
  margin: 0;
}
.qa .tab-content .panel .panel-body .compare table th p span{
  display: block;
  font-size: 85%;
  line-height: 100%;
  font-weight: 400;
  margin: 1px 0 0;
}
.qa .tab-content .panel .panel-body .compare table tbody th:nth-child(1){
  background: #fff;
  text-align:left;
}
.qa .tab-content .panel .panel-body .compare table tbody th span{
  font-size: 85%;
  line-height: 130%;
  display: block;
  font-weight: 500;
  margin: 2px 0 0;
}
.qa .tab-content .panel .panel-body .compare table td {
  padding: 8px 14px;
  border: 1px solid #e6e6e6;
  position: relative;
  background: #fff;
  font-size: 15px;
  vertical-align: top;
}
.qa .tab-content .panel .panel-body .compare table td p {
    font-size: 15px;
    margin: 0;
}
.qa .tab-content .panel .panel-body .compare table td span{
    display: inline-block;
    font-size: 85%;
    line-height: 135%;
    font-weight: 400;
    margin: 0 0 0 4px;
}
.qa .tab-content .panel .panel-body .compare table td span small{
    margin-left: 3px;
    font-size: 15px;
}
.qa .tab-content .panel .panel-body .compare table td .red{
    color: #d7000f;
}
.qa .tab-content .panel .panel-body .compare table td .black{
    color: #000;
}
.qa .tab-content .panel .panel-body .compare table td sup{
    position:absolute;
    font-size: 12px;
    color: #4c4c4c;
    top: 10px;
    right: -24px;
}


/*-------------------------------------------
 surbey
-------------------------------------------*/
.surbey {
    padding: 50px 0 120px;
    background-image: linear-gradient(180deg, #ffffff, #e2e2e2);
}
.surbey h3{
    font-size: 28px;
    line-height: 1;
    font-weight: 700;
    margin: 0 0 26px;
}
.surbey p{
    font-size: 18px;
    line-height: 30px;
    margin: 0 0 26px;
}
.surbey .btn:focus,
.surbey .btn:active,
.surbey .btn:active:focus,
.surbey .btn a:focus,
.surbey .btn a:active,
.surbey .btn a:active:focus{
    outline: none;
    box-shadow:none;
}
.surbey .btn a{
    position: relative;
    display: inline-block;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    line-height: 1;
    letter-spacing: 0.09em;
    padding: 16px 26px 18px;
    border-radius: 10px;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    transition: all 0.3s;
    transform: translateY(0px);
    box-shadow: 0 0 0 #8686869c;
    background: #d71921;
    outline: none;
}
.surbey .btn a:hover{
    transform: translateY(-4px);
    box-shadow: 0 8px 23px #8686869c;
    opacity: 0.9;
}

/*-------------------------------------------
 footer
-------------------------------------------*/
footer {
    position: relative;
    background-color: #181818c2;
    text-align: center;
    position: absolute;
    width: 100%;
}

footer p {
    color: #fff;
    font-size: 12px;
    line-height: 20px;
    margin: 0;
    padding: 12px 10px;
}


/*-------------------------------------------
 @media
-------------------------------------------*/
@media (max-width:1260px) {
    .qa .nav-tabs {
        gap: 12px;
    }
    .qa .nav-tabs li a {
        gap: 8px;
    }
    .qa .nav-tabs li a .img img{
        height: 48px;
    }
    .qa .nav-tabs li a .txt span {
        font-size: 14px;
        margin-bottom: 4px;
    }
    .qa .nav-tabs li a .txt p {
        font-size: 18px;
    }
    .qa .tab-content .tab-pane {
        padding: 40px;
    }
    .qa .tab-content .tab-pane > .img img{
        height: 100px;
    }
}
@media (max-width:1024px) {
    .qa .nav-tabs {
        gap: 12px;
    }
    .qa .nav-tabs li a {
        gap: 6px;
    }
    .qa .nav-tabs li a .img img{
        height: 36px;
    }
    .qa .nav-tabs li a .txt span {
        font-size: 12px;
    }
    .qa .nav-tabs li a .txt p {
        font-size: 16px;
    }
    .qa .tab-content .tab-pane {
        padding: 40px 30px;
    }
    .qa .tab-content .tab-pane > .img img{
        height: 80px;
    }
}
@media (max-width:918px) {
    .qa .tab-content .panel .panel-body .compare {
      /*overflow-x: scroll;*/
    }
}
@media (max-width:840px) {
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
    .hero .title {
        gap: 15px;
        margin-bottom: 30px;
    }
    .hero .title .for {
        font-size: 14px;
        padding: 9px 19px 10px;
        margin: 0;
    }
    .hero .title .product {
        max-width: 440px;
        margin: 10px 0;
    }
    .hero .title .sub {
        font-size: 22px;
    }
    .hero .description p {
        font-size: 17px;
        line-height: 28px;
    }
    .hero .description br{
        display: none;
    }
    .qa .nav-tabs {
        gap: 10px;
    }
    .qa .nav-tabs li a {
        padding: 18px 10px 16px;
    }
    .qa .nav-tabs li.active a {
        padding: 18px 10px 14px;
        bottom: 8px;
    }
    .qa .nav-tabs li a .img {
        position: absolute;
        top: -26px;
    }
    .qa .nav-tabs li a .img img{
        height: 40px;
    }
    .qa .nav-tabs li a .txt {
        text-align: center;
    }
    .qa .tab-content .tab-pane {
        padding: 30px 20px;
    }
    .qa .tab-content .tab-pane > .img img{
        height: 70px;
    }
    .qa .tab-content .tab-pane .txt p:first-child {
        font-size: 22px;
        margin-bottom: 12px;
    }
    .qa .tab-content .tab-pane .txt p:last-child {
            font-size: 17px;
            line-height: 28px;
            padding-bottom: 26px;
    }
    .qa .tab-content .panel .panel-heading .panel-title a {
        padding: 10px 50px 10px 50px;
        font-size: 16px;
    }
    .qa .tab-content .panel .panel-heading .accordion-toggle a:before {
      width: 25px;
      height: 25px;
      font-size: 16px;
      left: 10px;
      padding: 3px;
    }
    .qa .tab-content .panel .panel-heading .accordion-toggle a:after {
      width: 25px;
      height: 25px;
      font-size: 16px;
      right: 10px;
    }
    .qa .tab-content .panel .panel-body {
        padding: 6px 50px 10px 50px;
    }
    .qa .tab-content .panel .panel-body:before {
        width: 25px;
        height: 25px;
        font-size: 16px;
        left: 10px;
        padding: 3px;
    }
    .qa .tab-content .panel .panel-body p {
        font-size: 15px;
    }
}
@media (max-width:640px) {
    .hero .title {
        gap: 12px;
        margin-bottom: 26px;
    }
    .hero .title .for {
        font-size: 13px;
        padding: 8px 18px 9px;
    }
    .hero .title .product {
        max-width: 380px;
        margin: 10px 0;
    }
    .hero .title .sub {
        font-size: 19px;
    }
    .hero .description p {
        font-size: 16px;
        line-height: 24px;
        text-align: left;
    }
    .qa .wrap {
        width: 100%;
    }
    .qa .nav-tabs {
        gap: 8px;
        max-width: 95%;
    }
    .qa .nav-tabs li a {
        padding: 10px 2px 6px;
    }
    .qa .nav-tabs li.active a {
        padding: 17px 2px 8px;
        bottom: 6px;
    }
    .qa .nav-tabs li a .txt span {
        font-size: 11px;
    }
    .qa .nav-tabs li a .txt p {
        font-size: 14px;
    }
    .qa .tab-content {
        border-radius: 0px;
    }
    .qa .tab-content .tab-pane {
        padding: 30px 16px;
    }
    .qa .tab-content .tab-pane > .img {
        margin: 0 auto 12px;
    }
    .qa .tab-content .tab-pane > .img img{
        height: 60px;
        margin: auto;
    }
    .qa .tab-content .tab-pane .txt p:first-child {
        font-size: 20px;
        margin-bottom: 12px;
    }
    .qa .tab-content .tab-pane .txt p:last-child {
            font-size: 16px;
            line-height: 24px;
            padding-bottom: 0;
            margin: 0 10px 20px;
            text-align: left;
    }
    .qa .tab-content .panel .panel-body .recommend {
        flex-direction: column-reverse;
        padding: 14px;
        gap: 10px;
    }
    .qa .tab-content .panel .panel-body .recommend .txt {
        margin: 0;
    }
    .qa .tab-content .panel .panel-body .recommend .txt p {
        margin: 0 0 5px;
    }
    .qa .tab-content .panel .panel-body .recommend .txt p br{
        display: none;
    }
    .qa .tab-content .panel .panel-body .recommend .img {
        position: relative;
        right: 0;
        max-width: 50px;
    }
    
    .surbey {
        padding: 20px 0 80px;
    }
    .surbey h3{
        font-size: 22px;
        margin: 0 0 20px;
    }
    .surbey p{
        font-size: 16px;
        line-height: 24px;
        text-align: left;
    }
}

@media (max-width:430px) {
    body{
        letter-spacing:normal;
    }
    .hero .title {
        gap: 10px;
        margin-bottom: 22px;
    }
    .hero .title .for {
        font-size: 12px;
        padding: 7px 17px 8px;
    }
    .hero .title .product {
        max-width: 340px;
    }
    .hero .title .sub {
        font-size: 18px;
    }
    .qa .nav-tabs {
        gap: 5px;
    }
    .qa .nav-tabs li a {
        padding: 10px 2px 6px;
    }
    .qa .nav-tabs li.active a {
        padding: 17px 2px 8px;
        bottom: 6px;
    }
    .qa .nav-tabs li a .txt span {
        font-size: 10px;
    }
    .qa .nav-tabs li a .txt p {
        font-size: 13px;
    }
    .qa .tab-content .tab-pane {
        padding: 30px 10px;
    }
    .qa .tab-content .panel .panel-body {
        padding: 10px 10px 10px 50px;
    }
    .surbey h3 {
        font-size: 20px;
        margin: 0 0 18px;
    }
}

@media (max-width:414px) {
    .hero .title .product {
    max-width: 300px;
    }
    .hero .title .sub {
        font-size: 16px;
    }
    .surbey h3 {
        font-size: 18px;
        margin: 0 0 18px;
    }
}